clang 10.0.0git

Classes | Namespaces
DirectoryWatcher.h File Reference
`#include "llvm/ADT/ArrayRef.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Error.h"`
`#include <functional>`
`#include <memory>`
`#include <string>`
Include dependency graph for DirectoryWatcher.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::DirectoryWatcher
| Provides notifications for file changes in a directory. More...
struct | clang::DirectoryWatcher::Event

## Namespaces
| clang
| Dataflow Directional Tag Classes.